/*body{
    
    background-image: url("../img/rana-sawalha-364253-unsplash@1X.png");
	background-repeat: no-repeat;
	display: flex;*/
    

#container{
	width: 100vw;
	height: 100vh;
	background: url("../icon/background.png");
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;

}
header{
	background: rgba(0,0,0,0.5);
	height: 50px;
	line-height: 50px;
	position: relative;
	
	
}

header h1{
	color: white;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	display: inline-block;
	margin: 0 auto;
	margin-left: 81px;
	position: absolute;
	right: 87%;
	transition: color 0.5s linear;

}

header h1:hover{
	color:#3cb878;
}

*{
	box-sizing: border-box;
	outline: 0 !important;

}


.journey-sign{
    margin-left: 62px
}

.form-area{
    width: 444px;
    height: 584px;
    border: 1px solid white;
    background-color: #ffffff; 
    -moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	position: absolute;
    top: 50%;
	margin-top: -267px;
	left: 50%;
    margin-left: -222px;
}

.form-header a{
    
    text-decoration: none;
    color: #3cb878;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 14px;
	display: inline-block;
	margin-left: 172px;

}

.form-header a:hover{

	text-decoration: underline;

}
	

.form-header p{
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 23px;
	display: inline-block;
	margin-top: 20px;
	margin-bottom: 15px;


}

.sign-up{
	position: relative;
	right: 10px;

}
.sign-up::before{
	content: "";
	background-image: url('../icon/shape@1X.png');
	background-size: 18px 18px;
	width: 18px;
	height: 18px;
	position: relative;
	vertical-align: middle;
	display: inline-block;
	right: 53px;

}

.social-buttons p{
	display: inline-block;
}

.social-buttons a{
	text-decoration:none;
	color:#ffffff;
	
}

.Facebook a::before{
	content: "";
	background-image: url("../icon/facebook1@1X.png");
	background-size: 10px 20px;
	background-repeat: no-repeat;
	display: inline-block;
	width: 5px;
	height: 17px;
	vertical-align: middle;
	margin-right: 23px;
	padding-right: 20px;

	
}

.Facebook {
	background-color:#264b96;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:4px;
	display:inline-block;
	cursor:pointer;
	font-family:Verdana;
	font-size:16px;
	padding:17px 0px;
	padding-left: 20px;
	padding-right: 17px;
	margin: 0 auto;
	transition: background-color 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);

}
.Facebook:hover {
	background-color:#3564C2;
}
.Facebook:active {
	position:relative;
	top:1px;
}


.Google {
	background-color:#c3412c;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:4px;
	display:inline-block;
	cursor:pointer;
	font-family:Verdana;
	font-size:16px;
	padding:17px 0px;
	padding-left: 20px;
	padding-right: 33px;
	margin: 0 auto;
	transition: background-color 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);

}
.Google:hover {
	background-color:#E7523A;
}
.Google:active {
	position:relative;
	top:1px;
}

.Google a::before{
	content: "";
	background-image: url("../icon/G+@1X.png");
	background-size: 25px 16px;
	background-repeat: no-repeat;
	display: inline-block;
	width: 5px;
	height: 16px;
	vertical-align: middle;
	margin-right: 25px;
	padding-right: 20px;
}
#create, #name, #lastname, #email, #password {
		width: 322px;
		height: 46px;
		margin-bottom: 9px;
		border-radius: 4px;
    	box-shadow: none;
		border: 1px solid #eaeaea;
		color: #bebebe;
		font-family: Verdana, Geneva, Tahoma, sans-serif;
		font-size: 14px;
		transition: all 0.2s linear;


	}

#create:focus, #name:focus, #lastname:focus, #email:focus, #password:focus, #password-confirm:focus {
	-webkit-box-shadow: 0px 4px 9px -1px rgba(0,0,0,0.36); 
	box-shadow: 0px 4px 9px -1px rgba(0,0,0,0.36);
	color: #434343;

	}

#password-confirm{
		width: 322px;
		height: 46px;
		border-radius: 4px;
    	box-shadow: none;
		border: 1px solid #eaeaea;
		color: #bebebe;
		font-family: Verdana, Geneva, Tahoma, sans-serif;
		font-size: 14px;



	}
	



#create{
   display: inline-block;
   text-align: center;
   text-decoration: none;
   margin: 2px 0;
   border: solid 1px transparent;
   border-radius: 4px;
   padding: 0.5em 1em;
   color: #ffffff;
   background-color: #3cb878;
   font-family: Verdana, Geneva, Tahoma, sans-serif;
   font-size: 16px;
	margin-top: 5px;
	transition: background-color 1s cubic-bezier(0.165, 0.84, 0.44, 1)
	}

#create:hover{
background-color: #3ECC83;



}
hr{
	border: 1px solid;
	color:#eaeaea;
	width: 135px;
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 3px;
}

.alone-line p{
	display: inline-block;
	margin-left: 7px;
	color: #949494;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 14px;

}

.alone-line{
	margin-left: -5px;
}


.agree {
	display: inline-block;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 14px;

}

.agree a{
	text-decoration: none;
	color: #3cb878;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 14px;
}

.agree a:hover{
	text-decoration: underline;
}


.header-leftside{
	display: inline-block;
}

.sprite {
    background-image: url(../icon/spritesheet.png);
    background-repeat: no-repeat;
    display: inline-block;
}

.sprite-ic_caledar_1X {
    width: 19px;
    height: 19px;
	background-position: -5px -5px;
}
.sprite-ic_caledar_1X:hover{
	background-image: url(../icon/ic_caledar-green.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;

}

.sprite-ic_forum_1X {
    width: 28px;
    height: 20px;
	background-position: -34px -5px;
	margin-left: 28px;

}

.sprite-ic_forum_1X:hover{
	background-image: url(../icon/ic_forum-green.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;}
	
.sprite-ic_journey_1X {
    width: 20px;
    height: 20px;
	background-position: -72px -5px;
	margin-left: 28px;
}

.sprite-ic_journey_1X:hover{
	background-image: url(../icon/ic_journey-green.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;}

.Welcome{
	display: inline-block;
	margin: 0 auto;
	color: white;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 14px;
	margin-left: 25px;

}


.header-leftside{
	position: absolute;
	right: 5%;
}



.sprites{
	display: inline-block;
	vertical-align: -webkit-baseline-middle;
}



.sprites:after {
    display: inline-block;
    content: "";
    width: 1px;
    height: 20px;
    background-color: #5a5856;
    margin-left: 25px;
}

.Welcome a{
text-decoration: none;
color: #3cb878;
font-family: Verdana, Geneva, Tahoma, sans-serif;
font-size: 14px;
display: inline-block;
}


.Welcome a:hover{
	text-decoration: underline;

}